You are not logged in.

Unanswered posts



Important! This site has been replaced. All content here is read-only. Please visit our brand-new community at https://community.talend.com/. We look forward to hearing from you there!



#1 2016-10-26 12:37:58

sebast
Member
146 posts

sebast said:

Talend run when Java 7 and 8 installed

How can I run Talend 5.5.1(requires java 7)?
I have Java 8 JDK and Java 7 JDK installed. When I go into git bash and put in "java -version" I get back that java 1.8. is installed.

Offline

#2 2016-10-26 13:28:45

vapukov
Member
470 posts

vapukov said:

Re: Talend run when Java 7 and 8 installed

Offline

#3 2016-12-28 17:06:09

sebast
Member
146 posts

sebast said:

Re: Talend run when Java 7 and 8 installed

How can I fix this?

 mini_Screenshot-from-2016-12-28-17-03-51.jpeg

Offline

#4 2016-12-28 21:45:19

sebast
Member
146 posts

sebast said:

Re: Talend run when Java 7 and 8 installed

now it works

Offline

Board footer

Talend Contributor Agreement - Talend Website Privacy Policy